apiVersion: v1
kind: ConfigMap
data:
  config.yaml: |-
    port: 4000
    apipath: api/index.html
    cassandra:
          db: swarmgrid
          hosts: 137.226.248.207
    postgres:
         port: 5432
         host: 137.226.248.191
         password: distaix
         user: distaix
         db: swarmgrid

